if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/crisprme_1622219754268/work/build_env_setup.sh
fi
#!/bin/bash

mkdir -p "${PREFIX}/bin"
mkdir -p "${PREFIX}/opt/crisprme"
chmod -R 700 .
cp crisprme.py "${PREFIX}/bin/"
cp -R * "${PREFIX}/opt/crisprme/"
